
@media (min-width: 768px) {
  .popup {
	display: none; 
	position: fixed;
	z-index: 100; 
	left: 69%;
	top: 59%;
	width: 30%; 
	height: 40%; 
	background-color: #3f4562;
	color: white;
  }
}

@media (max-width: 768px) {
  .popup {
	display: none; 
	position: fixed;
	z-index: 100; 
	top: 30%;
	width: 95%; 
	height: 40%; 
	background-color: #3f4562;
	color: white;
	margin-left: 3%;
  }
}



.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.buttonPopup {
	  background-color: #4CAF50;
	  border: none;
	  color: white;
	  padding: 15px 32px;
	  text-align: center;
	  text-decoration: none;
	  display: inline-block;
	  font-size: 16px;
	  margin: 20px 2px;
	  cursor: pointer;
		} 

